Bug 171560 - warnings on fresh install with FC-development
warnings on fresh install with FC-development
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-23 02:49 EDT by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.27.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-21 22:21:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2005-10-23 02:49:36 EDT
Description of problem:

The following warnings show up in the log file on
a fresh install with FC-development:

Installing selinux-policy-targeted-1.27.1-22.noarch.
/usr/sbin/load_policy:  Warning!  Policy file argument (/etc/selinux/targete
d/policy/policy.20) is no longer supported, installed policy is always loade
d.  Continuing...
grep: /etc/libuser.conf: No such file or directory
You do not have access to /etc/libuser.conf LU_HOMEDIRECTORY=



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2005-10-24 09:23:04 EDT
This is a change required to be made in anaconda.  load_policy no longer takes 
a parameter of the policy to load.  If figures it out via the
/etc/selinux/config file.
Comment 2 Jeremy Katz 2005-10-24 13:30:15 EDT
Ermm, Dan -- this is from the %post scriptlet of the selinux-policy-targeted
package :-)
Comment 3 Daniel Walsh 2005-10-24 13:59:57 EDT
That's what I said this is obviously a problem with policy.  :^)

fixed in selinux-policy-*-1.27.2-2

Note You need to log in before you can comment on or make changes to this bug.